<?php

declare(strict_types=1);

ini_set('display_errors',1);
error_reporting(E_ALL);

$app = require dirname(__DIR__) .
    '/bootstrap/app.php';

require DATABASE_PATH .
    '/seeders/AdminSeeder.php';

$runner = $app
    ->container()
    ->make(
        \System\Seeder\SeederRunner::class
    );

$runner->run(
    AdminSeeder::class
);